boxplot {CMA} | R Documentation

## Make a boxplot of the classifier evaluation

### Description

This method displays the slot `scores` of performance scores of an object of class `evaloutput`.

### Arguments

`x` | An object of class `evaloutput`.
`...` | Further graphical parameters passed to the classical `boxplot` function.

### Value

The only return is a boxplot.

### Author(s)

Martin Slawski martin.slawski@campus.lmu.de

Anne-Laure Boulesteix http://www.slcmsr.net/boulesteix

### See Also

`evaluation`

[Package CMA version 1.2.0 Index]